body {
    background: linear-gradient(#ffffff, #ffffe0);
    width: 100%;
}

main{
    padding: 20px 0;
}

.link {
    display: block;
}

.container {
    width: 320px;
    margin: auto;
    border-radius: 8px;
    background-color: #0b130a;
    /* background-position: center;
     background-size: cover;
    background-image: url("/concesionario/assets/images/Txl.jpg"); */
    padding: 20px;
    margin-bottom: 10px;
}

.container h2 {
    color: aliceblue;
    text-align: center;
}

.container input {
    margin: 15px 0;
}

.formulario i {
    color: aliceblue;
}

p.titles {
    margin-bottom: 20px;
}

h2 {
    margin-bottom: 10px;
}

.titles {
    color: aliceblue;
    text-align: left;
}

.icons {
    vertical-align: bottom;
}

.container label {
    font-size: 13px;
}

.inputs {
    width: 94%;
    padding: 10px 8px;
    margin: 5px 0;
    border-radius: 5px;
    border: none;
}
/* se puede aplica diferentes bordes, diferentes anchos */
.buttons {
    text-align: center;
}

.button {
    background-color: aliceblue;
    padding: 4px 10px;
    border: none;
    border-radius: 3px;
    margin: 5px;
    cursor: pointer;
    text-transform: uppercase;
}

.button[type="submit"]:hover {
    font-size: 15px;
}
/* Selector tipo hijo */
.container.titles > input.button:hover {
    font-size: 15px;
}

.formulario .titles {
    text-align: center;
    padding-top: 10px;
}

body h2 {
    text-align: center;
    margin-top: 20px;
}

fieldset {
    width: 500px;
    text-align: center;
    margin: auto;
   
}
.select-auto{
    padding: 5px;
    border-radius: 5px;
}
.marco {
    width: 300px;
    position: absolute;
    top: 180px;
}

.marco .link {
    margin-left: 4%;
}
